<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Insect Catch Game</title>
  </head>
  <body>
    <div class="screen">
      <h1>Catch The Insect</h1>
      <button class="btn" id="start-btn">Play Game</button>
    </div>

    <div class="screen">
      <h1>What is your "favorite" insect?</h1>
      <ul class="insects-list">
        <li>
          <button class="choose-insect-btn">
            <p>Fly</p>
            <img src="./images/fly_PNG3946.png" alt="fly" draggable="false" />
          </button>
        </li>
        <li>
          <button class="choose-insect-btn">
            <p>Mosquito</p>
            <img
              src="./images/mosquito_PNG18175.png"
              alt="mosquito"
              draggable="false"
            />
          </button>
        </li>
        <li>
          <button class="choose-insect-btn">
            <p>Spider</p>
            <img
              src="./images/spider_PNG12.png"
              alt="spider"
              draggable="false"
            />
          </button>
        </li>
        <li>
          <button class="choose-insect-btn">
            <p>Roach</p>
            <img
              src="./images/roach_PNG12163.png"
              alt="roach"
              draggable="false"
            />
          </button>
        </li>
        <li>
          <button class="choose-insect-btn mixed-insects">
            <p>Mixed</p>
            <img src="./images/fly_PNG3946.png" alt="fly" draggable="false" />
            <img
              src="./images/mosquito_PNG18175.png"
              alt="mosquito"
              draggable="false"
            />
            <img
              src="./images/spider_PNG12.png"
              alt="spider"
              draggable="false"
            />
            <img
              src="./images/roach_PNG12163.png"
              alt="roach"
              draggable="false"
            />
          </button>
        </li>
      </ul>
    </div>

    <div class="screen game-container" id="game-container">
      <h3 id="time" class="time">Time: 00:00</h3>
      <h3 id="score" class="score">Score: 0</h3>
      <button class="restart-btn" id="restart-btn">Restart</button>
      <h5 id="message" class="message">
        Are you annoyed yet? <br />
        You are playing an impossible game!
      </h5>

      <div class="insects-container" id="insects-container"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
